AnsweredAssumed Answered

SDK error

Question asked by Ben De Lathouwer on Mar 5, 2020
Latest reply on Mar 19, 2020 by Daniel Chen

after importing an SDK(version 2.7.0 for the kintis K64) in the mcuxpresso ide i get the error unable to find the manifest fil in the sdk zip and that the file is invalid And i got the sdk from the SDK builder site. 

 

Does anyone know what I did wrong?

 

Thank you in advance and with best regards Ben  

Outcomes